PROMO
Home / Online / Toate site-urile care folosesc WordPress trebuie să facă update urgent

Toate site-urile care folosesc WordPress trebuie să facă update urgent

Milioane de site-uri care rulează pe WordPress sunt îndemnate să facă update la cea mai recentă versiune a sistemului popular de gestionare a conținutului cât mai curând posibil, după ce a fost descoperită o vulnerabilitate gravă la adresa securității.

Toate site-urile care folosesc WordPress trebuie să facă update urgent

În mod ironic, lansarea de luna trecută a WordPress 4.8.2 a avut rolul de a proteja împotriva vulnerabilității, dar de fapt “a deteriorat și mai multe site-uri” și “nu a rezolvat problema de bază (ci doar un subset îngust din exploatările potențiale)”.

Anthony Ferrara, cel care a descoperit vulnerabilitatea, spune că a informat echipa WordPress despre problemă, imediat după lansarea lui 4.8.2, dar a fost efectiv “ignorat timp de câteva săptămâni”.

Potrivit lui Ferrera, noua actualizare de securitate 4.8.3 nu reușește să atenueze problema. Citind articolul postat de acesta privind interacțiunile sale cu echipa de securitate a WordPress, îi simți frustrarea.

Puteți descărca ultima versiune de WordPress (4.8.3) de pe site-ul WordPress sau puteți accesa Tabloul de bord / Actualizări din consola de administrare și alegeți “Actualizați acum”.

Unele instalări WordPress acceptă actualizări automate de fundal, ceea ce înseamnă că acestea ar trebui să înceapă deja să se actualizeze la ultima versiune.

Actualizările automate nu sunt pentru toată lumea desigur și mulți administratori de site care lucrează în interiorul organizațiilor sunt atenți la lansarea de noilor versiuni de software pe serverele lor web.

Adevărul trist este că multe site-uri web aflate în continuare rulează versiuni mai vechi și mai vulnerabile ale platformei, iar acest lucru nu este singurul punct slab care ar putea fi exploatat.

Rularea propriului site bazat pe WordPress poate fi o activitate considerabilă. Este nevoie de timp pentru a vă asigura că platforma soft și plug-in-urile sale terțe sunt mereu la zi și funcționează corect pentru a împiedica atacurile.

Șansele ca site-ul dvs. să fie lovit de hackeri pot fi reduse dacă puneți în aplicare un firewall pentru aplicații web, care va încerca să filtreze și să blocheze traficul web rău intenționat înainte de a putea exploata orice slăbiciune.

SURSA

Check Also

Predicțiile Kaspersky Lab pentru 2018

În anul următor, vom vedea mai multe cazuri de software legitim infectat de grupuri care …